Subject: [Int-area] Minutes of 3GPP - IETF telco on the 4th of May

From: <[email-masked]>
Date: Fri, 8 May 2009 13:57:06 +0200

Dear all,

we had a 3GPP - IETF teleconference earlier this week and deadline for comments on the meeting minutes is now past. Please find the meeting minutes with the agreed updates below.

Date: 4th of May 2009
Time: 15:00 - 17:00 UCT
Venue: Phone conference
Participants:
Hannu Hietalahti (secr) 
Cullen Jennings
Dan Romascanu
Gonzalo Camarillo
Hannes Tschofenig
Robert Sparks
Spencer Dawkins
Ralph Droms

Agenda:
-----------------
1.	Roll call
2.	Review of action points
3.	IETF organisation
	- SIPCORE
	- DISPATCH
4.	IP mobility
5.	IANA registrations
	- 3gpp-ims+xml?
	- g.3gpp.icsi / iari
6.	Emergency call 
7.	Review of 3GPP IETF dependency document
8.	Any other business
9.	Next meeting (proposed during IETF #75 in Stockholm)
10.	Closing

1.	ROLL CALL
Introduction of all participants was done and it was found out that this time Hannu was the only participant from the 3GPP side.

2.	REVIEW OF ACTION POINTS
Old APs
-------
AP	Title
1 	Request expert comments on the best approach to IANA registration of Service ID namespace assignment	
Responsible: Mary Barnes  Status: Closed

2	Check the registration status of IANA registration of 3gpp-ims+xml	
Responsible: Cullen Jennings  Status: Closed

3	Provide a written explanation of why it could be considered that IANA registration of feature tags g.3gpp.icsi and g.3gpp.iari could proceed according to RFC 2506 without procedural change	
Responsible: Atle Monrad	Status: Closed

4	Escalate the previous summary by Atle for RAI leadership review during IETF #74 to find a recommended way forward	
Responsible: Cullen Jennings	Status: Closed
5	Report the SA3 meeting outcome to Jari Arkko	
Responsible: Valtteri Niemi	Status: Closed

6	Arrange a telco on media security on Friday the 7th of Nov 2008	
Responsible: Valtteri Niemi	Status Closed

7 	Find the original 3gpp-ims+xml registration document and forward it to Cullen	
Responsible: Hannu Hietalahti	Status: Closed

8	Set up a meeting between 3GPP and IETF to agree how to proceed in the IANA registration of feature tags g.3gpp.icsi and g.3gpp.iari	
Responsible: Gonzalo Camarillo Status:Closed

9	Check the real 3GPP need for draft-arkko-mext-rfc3775-altcoa-check	
Responsible: Raj Patil Status: Closed

	New APs assigned in this meeting		
---------------------------------------
10	Hannu to ask on CT1 mailing list if anyone knows any reason why phonebcp -draft would not be applicable in cellular environment	
Responsible: Hannu Status: Open

3.	IETF ORGANISATION
The re-organisation of SIP working groups to SIPCORE and DISPATCH and its impact on further work was discussed. 

DISPATCH is expected to progress new work more rapidly than has been possible up to now. SIPCORE will focus on narrowed task of enumerated SIP RFCs. It is also the intention to relax the SIP change process. One example is that the introduction of new informational headers which will be relaxed. The maintenance of SIP and its extensions is documented in http://www.ietf.org/internet-drafts/draft-peterson-rai-rfc3427bis-01.txt 

The charter of the new IETF WGs has been defined and are available at http://www.ietf.org/html.charters/sipcore-charter.html and http://www.ietf.org/html.charters/dispatch-charter.html. 

It is foreseen that the new WGs mean that the names of the drafts will also change when new revisions are made. This means that 3GPP CRs bringing those new revisions to 3GPP specifications need to also update the names of the referenced IETF drafts. This was not seen a problem as such CRs already update the referenced draft version identifier and changing also the WG name part of the draft name could be easily done in the same CR.

4.	IP MOBILITY ITEMS
The DSMIP draft (draft-ietf-mext-nemo-v4traversal) has been approved by IESG, which is good as this was one of the critical Rel-8 dependencies.

5.	IANA REGISTRATIONS
5.1	Any news of IANA registration of 3gpp-ims+xml?
The registration process was re-started recently after it was found out to be stalled and the initial request was lost. The process has now been re-started and is progressing.

5.2	How to proceed with IANA registration of feature tag g.3gpp.icsi and g.3gpp.iari
Several action points were assigned on this topic and based on the work by Atle and Gonzalo, there is now guidance on how to proceed.

Based on the recent discussion in SIPCORE it has been agreed that this registration of SIP feature tags cannot take place via the global tree but has to go via SIP tree instead. Any registration of new feature tags in SIP tree requires IETF consensus which means having to document it in IESG approved RFC.

Irrespective of the above process consideration the expert reviewer did not find it appropriate to register them because Section 2.1 of RFC 2506 states that "media feature tags represent individual and simple characteristics" and that "each media feature tag identifies a single characteristic" and these two feature tags represent a more complex service or feature set.

This leaves 3GPP with an action point to submit an Internet Draft describing the use of these feature tags as that will be needed for the IANA registration. 

6.	EMERGENCY CALLS
Draft-patel-ecrit-sos-parameter has been in expert review with some comments already made. Gonzalo Camarillo has made technical comments which are expected to be fairly minor but might still require a new version.

As Jon Peterson is not RAI AD any more, it has been agreed that Cullen Jennings will shepherd the document from now on.

Phonebcp-draft is getting close to completion now but there has been some controversy on its applicability of it in cellular environment. 3GPP comment on this was invited, as it would be good to know soon if there are any issues that would exclude the phonebcp draft from being used in cellular environment.

7.	REVIEW OF 3GPP - IETF DEPENDENCY DOCUMENT
The main DSMIP draft has recently been approved by IESG. This draft-ietf-mext-nemo-v4traversal was one of the critical 3GPP Rel-8 dependencies, so this is very good progress.

The following new Rel-8 dependencies have been identified since the previous update of the dependency document:
.	draft-alexeitsev-bliss-alert-info-urns
.	draft-ietf-mmusic-sdp-media-capabilities
.	draft-garcia-mmusic-sdp-cs
.	draft-garcia-mmusic-sdp-misc-cap
.	draft-ietf-sip-info-events
.	draft-montemurro-gsma-imei-urn

draft-ietf-geopriv-radius-lo still needs a revision based on IESG comments. The editor of the draft has found the means to address the comments and intends to submit a new version by the end of the week from starting on the 4th of May.

Draft-ietf-simple-xcap-diff received minor changes and is now in expert review. Robert Sparks is probing for comments to proceed with the draft. 

Draft-drage-sipping-rfc3455bis and draft-drage-sipping-service-identification both need a new version to be submitted. Previously it has been indicated that the service identification draft was held back due to copyright issues and at least those should be cleared now.

Draft-ietf-sip-location-conveyance still needs further work in the WG.

Draft-ietf-sip-outbound is now in AD review but a new revision is needed before last call.

Draft-yu-tel-dai is indicated as dead in I-D tracker. Hannu will find out about the foreseen future of the draft from the editor.

Draft-ietf-netlmm-pmip6-ipv4-support has gone to IETF last call on the 4th of May.

Draft-montemurro-gsma-imei-urn is one of the new dependencies. Cullen Jennings asked to have it clarified whether this draft intends to handle IMEI or IMEISV or both and does it need to become a URN that can be used with outbound? ¨

Vidya Narayanan commented after the meeting via email that also draft-giaretta-netlmm-mip-interactions has now completed last call and will very soon be ready for AD review.

Jari Arkko was not able to participate the meeting, but commented via email that individual drafts draft-muhanna-mext-binding-revocation and draft-muhanna-netlmm-grekey-option have become WG items and thus the name are changed to draft-ietf-mext-binding-revocation and draft-ietf-netlmm-grekey-option. This leaves 3GPP SA2 and CT4 groups an open action to update the references. Also draft-giaretta-netlmm-mip-interactions has become draft-ietf-netlmm-mip-interactions and SA2 should update their reference to it.

Jari also questioned whether 3GPP should reference draft-ietf-mipshop-mos-dns-discovery at all after the choice to specify ANDSF instead of using IEEE 801.21. When comparing the archive of the past versions of 3GPP TS 24.302 which used to reference to this draft, it turned out that the reference has already been removed in earlier meetings, but the CR just never got to Hannu's attention. The draft was simply removed from the dependency list and no CRs are needed. 

8.	ANY OTHER BUSINESS
It was agreed to collect comments and revisions on these minutes until Thursday the 7th of May and to distribute it on Friday the 8th.

9.	NEXT MEETING
It was agreed to meet next time during IETF #75 in Stockholm. The next meeting was tentatively agreed for Tuesday lunch break in IETF #75 meeting week.

10.	CLOSING
The meeting was closed at 16:20 UTC.

BR,
Hannu Hietalahti
3GPP TSG CT Chairman
tel: +358 40 5021724